Subject: Re: hike (salary)
From: Sohaib Ahmed <[email-masked]>
To: HR <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Tue, 4 May 2021 01:20:54 -0700 (MST)

Any update 

From: "Sohaib Ahmed" <[email-masked]> 
To: "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Diksha Kalra" <[email-masked]> 
Sent: Saturday, 24 April, 2021 15:12:31 
Subject: hike (salary) 

Honorable HR- Miss / Harpreet 

Peace be upon you 

I am presenting to you with this request to obtain the approval of your Excellency to raise the value of my monthly salary, and I want to clarify that I have committed to all the tasks of the company since I joined the work until now with all dedication and without any aspect of failure, 

And I have obtained excellent evaluations at work, and given that I am sure of your keenness to appreciate the agent of the company ; 

I am awaiting your approval of the request for a salary increase at the value you deem appropriate, 

And you have my greatest respect and appreciation. 

Signature / Sohaib Ahmed